body {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #454545;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none ;
	 }
	 
h1, h2,  h3, h4,  h5,  h6 { 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000; 
	 }

p    { 
     color: #454545;
	 line-height: 130%; 
	 }

td   { 
    font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #454545;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;  
	 }
	 
li   {
    line-height: 150%;
	 }
  	 	
	 
.subhead   { 
    font-family: Verdana, Geneva, Helvetica, sans-serif;
	color: #5C5C5C;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;  
	 }		 

 .btmlinks {
    font-size: 10px;
	line-height: 130%;
}
 
.address {
    font-size: 10px;
	color:#000080;
}

.smtext {
    font-size: 10px;
}

.phone {
    font-size: 11px;
	color: #295075;
	font-weight: bold;
}	